<?php
// $Id: blocks.php,v 1.1 2004/10/18 17:54:16 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//

// Blocks
define("_MB_MYDOWNLOADS_TITLE1","Fichiers r&eacute;cents");
define("_MB_MYDOWNLOADS_TITLE2","Top fichiers");
define("_MB_MYDOWNLOADS_DISP","Affichage");

define("_MB_MYDOWNLOADS_SHOW","Afficher");
define("_MB_MYDOWNLOADS_TRIM","Tronquer &agrave; :");
define("_MB_MYDOWNLOADS_LIMIT","Limiter &agrave; :");

define("_MB_SYSTEM_WDLS","Fichiers en attente");
define("_MB_SYSTEM_MFLS","Fichiers modifi&eacute;s");
define("_MB_SYSTEM_BFLS","Fichiers bris&eacute;s");
?>
